.board-item-size {
  background-color: #4CAF50; 
  color: white;
  border: 10px solid #52d04c;
  cursor: pointer;
  font-size: 80px;
  border-radius: 25px; 
  height: auto;
}
.guid_button{
  background-color: #4CAF50; 
  color: white;
  padding: 30px 10px;
  border: none;
  cursor: pointer;
  font-size: 96px;
  border-radius: 5px;
  width: auto;
  height: 270px;
  min-width: 300px;
  position:absolute;
}


.yingyuechi{
    position: absolute;
    top: 1055px;
    left: 270px;
    font-size: 24px;
}
.xianglingchi{
    position: absolute;
    top: 1340px;
    left: 300px;
    transform: rotate(70deg);
    font-size: 18px;
}
.lianxinchi{
    position: absolute;
    top: 1590px;
    left: 196px;
    transform: rotate(80deg);
    font-size: 24px;
}
.zuichunchi{
    position: absolute;
    top: 1720px;
    left: 120px;
    font-size: 24px;
}
.biyunchi{
    position: absolute;
    top: 1950px;
    left: 110px;
    font-size: 24px;
}
.yingkezhu{
    position: absolute;
    top: 1630px;
    left: 1020px;
    transform: rotate(-30deg);
    font-size: 24px;
}

.popup {
    position: fixed;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1350px;
    height: 1550px;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    padding: 20px;
    box-sizing: border-box;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
.popup-buttons {
    display: flex;  
    margin-top: 20px;
}
.popup-button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 100px;
    border-radius: 5px;
    margin-left: 10px;
}
textarea {
  width: 1150px;
  height: 600px;
  font-size: 60px;
  overflow: auto;
}

.fixed-size-container {
  width: 1150px;
  height: 600px;
  font-size: 48px;
  overflow: auto;
  border: 1px solid #000;
}

.food-live-container-size {
  width: 1150px;
  height: 1150px;
  font-size: 80px;
  line-height: 1.8;
  overflow: auto;
  border: 1px solid #000;
}